PASTE(1)

NAME
paste - merge lines of files

SYNOPSIS
paste [-s] [-d delim-list] [--serial] [--delimiters=delim-list] [--help] [--version] [file...]

DESCRIPTION
This documentation is no longer being maintained and may be inaccurate or incomplete. The Texinfo documentation is now the authoritative source.

This manual page documents the GNU version of paste. paste prints lines consisting of sequentially corresponding lines of each given file, separated by TABs, terminated by a newline. If no files are given, the standard input is used. A file name of `-' means standard input.

  OPTIONS

-s, --serial
    Paste the lines of one file at a time rather than one line from each file.

-d, --delimiters delim-list
    Consecutively use the characters in delim-list instead of TAB to separate merged lines. When delim-list is exhausted, start again at its beginning.

--help
    Print a usage message and exit with a status code indicating success.

--version
    Print version information on standard output then exit.